[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Channel Format
X-KDE-ModuleType=Plugin
X-Kdetv-Plugin-Library=csvchannels
X-Kdetv-Plugin-Factory=csvchannels
X-Kdetv-Plugin-Version=1
Name=CSV Channel File Plugin
Name[bs]=Dodatak za CSV datoteku kanala
Name[cs]=Modul CSV souboru kanálů
Name[da]=CSV-kanal fil-plugin
Name[el]=Πρόσθετο αρχείου καναλιού CSV
Name[es]=Plugin de archivo de canal CSV
Name[et]=CSV kanalifaili plugin
Name[fr]=Module Externe de fichiers de canaux CSV
Name[gl]=Plugin para Ficheiro de Canais en CSV
Name[he]=תוסף עבור קבצי ערוצים בתבנית CSV
Name[it]=Plugin per file canale CSV
Name[ja]=CSV チャンネルファイル プラグイン
Name[ka]=CSV არხის ფაილის მოდული
Name[mk]=Приклучок за датотека со канали во CSV
Name[nb]=Programtillegg for CSV kanalfil
Name[nl]=CSV-kanaalbestand-plugin
Name[pa]=CSV ਚੈਨਲ ਫਾਇਲ ਪਲੱਗਿੰਨ
Name[pt]='Plugin' do Ficheiro de Canais em CSV
Name[pt_BR]=Plugin de Arquivo de Canais em CSV
Name[ru]=Модуль файла каналов CSV
Name[sr]=Прикључак за CSV фајл канала
Name[sr@Latn]=Priključak za CSV fajl kanala
Name[sv]=Insticksprogram för CSV-kanalfil
Name[ta]=CSV அலைவரிசை புல சொருகி
Name[tr]=CSV Kanal Dosyası Eklentisi
Name[uk]=Втулок файлів каналів CSV
Name[xh]=CVS Ijelo Leplagi Yefayile
Name[xx]=xxCSV Channel File Pluginxx
Name[zh_CN]=CSV 频道文件插件
Comment=This stores your channel files in CSV (comma separated variables) format.
Comment[bg]=Приставка за запис на информацията на каналите в текстов файл, разделени със запетая (CSV)
Comment[bs]=Ova opcija čuva vaše kanale u datoteci sa CSV (comma separated variables) formatom.
Comment[cs]=Uložení vašich  souborů s kanály v CSV (oddělených čárkou) formátu.
Comment[da]=Dette gemmer dine kanalfiler i CSV-format (komma-adskilte variable).
Comment[el]=Αυτό αποθηκεύει τα αρχεία καναλιών σας σε μορφή CSV (μεταβλητές διαχωρισμένες με κόμμα).
Comment[es]=Almacena sus archivos de canal en formato CSV (variables separadas por comas).
Comment[et]=Salvestab sinu kanalifailid CSV (komaga eraldatud väärtused) vormingus.
Comment[fr]=Cela stocke vos fichiers de canaux dans un format CSV (variables séparées par des virgules)
Comment[gl]=Guarda os ficheiros cos canais en formato CSV (valores separados por vírgulas).
Comment[he]=זה שומר את קבצי הערוצים שלך בתבנית CSV (משתנים מופרדים בפסיקים)
Comment[it]=Salva i tuoi file di canale nel formato CSV (variabili separate da virgole).
Comment[ka]=ეს თქვენი არხების ფაილს CSV ფორმატში (მძიმეების გაყოფილი ცვლადები) ინახავს.
Comment[mk]=Ова ги зачувува вашите датотеки со канали во форматот CSV (comma separated variables).
Comment[nb]=Dette lagrer kanalfilene i CSV-format (variabler atskilt med komma) 
Comment[nl]=Dit slaat uw kanaalbestanden op in een CSV (door komma's gescheiden waarden) formaat.
Comment[pt]=Grava os ficheiros de canais no formato CSV (valores separados por vírgulas).
Comment[pt_BR]=Isto armazena seus arquivos de canais em formato CSV (vírgula separando as variáveis).
Comment[ru]=Сохранит файлы каналов в формате CSV (через запятую).
Comment[sr]=Ово чува ваше фајове канала у CSV (промењиве раздвојене зарезом) формату.
Comment[sr@Latn]=Ovo čuva vaše fajove kanala u CSV (promenjive razdvojene zarezom) formatu.
Comment[sv]=Det här lagrar dina kanalfiler med CSV-format (variabler åtskilda med kommatecken)
Comment[ta]=இது உங்கள் அலைவரிசை புலங்கலை CSVவடிவத்தில் (அரைபுள்ளீயால் பிறிக்கபட்ட மாறிகள்) சேமிக்கும்.
Comment[tr]=Bu, kanal dosyalarınızı CSV (comma separated variables - virgülle ayrılmış değişkenler) biçiminde saklar.
Comment[uk]=Зберігає ваші файли каналів в форматі CSV (змінні розділені сомами).
Comment[xh]=Lena kugcina ifayile zomjikelo kwi CVS (umyalelo ohlulwe zizahluko) ifomati.
Comment[xx]=xxThis stores your channel files in CSV (comma separated variables) format.xx
X-Kdetv-Plugin-Author=Rich Moore
X-Kdetv-Default-Enabled=true

